Bug 1473982 - alembic-1.7.3 is available
alembic-1.7.3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: alembic (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Simone Caronni
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-22 20:14 EDT by Upstream Release Monitoring
Modified: 2017-10-05 18:49 EDT (History)
2 users (show)

See Also:
Fixed In Version: alembic-1.7.3-1.fc26 alembic-1.7.3-1.fc25 alembic-1.7.3-1.fc27 alembic-1.7.3-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-23 16:21:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-07-22 20:14:31 EDT
Latest upstream release: 1.7.2
Current version/release in rawhide: 1.7.1-3.fc27
URL: http://alembic.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/13980/
Comment 1 Upstream Release Monitoring 2017-08-09 20:16:17 EDT
Latest upstream release: 1.7.3
Current version/release in rawhide: 1.7.2-4.fc27
URL: http://alembic.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/13980/
Comment 2 Fedora Update System 2017-09-11 09:34:25 EDT
alembic-1.7.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1086f5aa62
Comment 3 Fedora Update System 2017-09-11 09:34:34 EDT
alembic-1.7.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-250d73884a
Comment 4 Fedora Update System 2017-09-11 09:34:38 EDT
alembic-1.7.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8555b65993
Comment 5 Fedora Update System 2017-09-11 09:34:44 EDT
alembic-1.7.3-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-00917a13b3
Comment 6 Fedora Update System 2017-09-11 17:56:02 EDT
alembic-1.7.3-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-00917a13b3
Comment 7 Fedora Update System 2017-09-11 20:50:44 EDT
alembic-1.7.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-250d73884a
Comment 8 Fedora Update System 2017-09-11 21:23:16 EDT
alembic-1.7.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8555b65993
Comment 9 Fedora Update System 2017-09-11 22:20:45 EDT
alembic-1.7.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1086f5aa62
Comment 10 Fedora Update System 2017-09-13 02:43:16 EDT
alembic-1.7.3-1.fc27 blender-2.79-1.fc27 openvdb-4.0.2-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-00917a13b3
Comment 11 Fedora Update System 2017-09-13 07:37:55 EDT
alembic-1.7.3-1.fc26 blender-2.79-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8555b65993
Comment 12 Fedora Update System 2017-09-13 07:40:07 EDT
alembic-1.7.3-1.fc25 blender-2.79-1.fc25 openvdb-4.0.2-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1086f5aa62
Comment 13 Fedora Update System 2017-09-13 15:23:37 EDT
alembic-1.7.3-1.fc27, blender-2.79-1.fc27, openvdb-4.0.2-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-00917a13b3
Comment 14 Fedora Update System 2017-09-14 00:52:13 EDT
alembic-1.7.3-1.fc26, blender-2.79-1.fc26, openvdb-4.0.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8555b65993
Comment 15 Fedora Update System 2017-09-14 01:49:39 EDT
alembic-1.7.3-1.fc25, blender-2.79-1.fc25, openvdb-4.0.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1086f5aa62
Comment 16 Fedora Update System 2017-09-14 15:29:23 EDT
LuxRender-1.6-22.fc27 YafaRay-3.3.0-3.fc27 alembic-1.7.3-1.fc27 blender-2.79-1.fc27 openvdb-4.0.2-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-00917a13b3
Comment 17 Fedora Update System 2017-09-14 15:30:59 EDT
LuxRender-1.6-22.fc26 YafaRay-3.3.0-3.fc26 alembic-1.7.3-1.fc26 blender-2.79-1.fc26 openvdb-4.0.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8555b65993
Comment 18 Fedora Update System 2017-09-14 15:32:28 EDT
LuxRender-1.6-22.fc25 YafaRay-3.3.0-3.fc25 alembic-1.7.3-1.fc25 blender-2.79-1.fc25 openvdb-4.0.2-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1086f5aa62
Comment 19 Fedora Update System 2017-09-15 12:52:12 EDT
LuxRender-1.6-22.fc27, YafaRay-3.3.0-3.fc27, alembic-1.7.3-1.fc27, blender-2.79-1.fc27, openvdb-4.0.2-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-00917a13b3
Comment 20 Fedora Update System 2017-09-16 00:22:02 EDT
LuxRender-1.6-22.fc26, YafaRay-3.3.0-3.fc26, alembic-1.7.3-1.fc26, blender-2.79-1.fc26, openvdb-4.0.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8555b65993
Comment 21 Fedora Update System 2017-09-16 01:26:01 EDT
LuxRender-1.6-22.fc25, YafaRay-3.3.0-3.fc25, alembic-1.7.3-1.fc25, blender-2.79-1.fc25, openvdb-4.0.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1086f5aa62
Comment 22 Fedora Update System 2017-09-23 16:21:08 EDT
LuxRender-1.6-22.fc26, YafaRay-3.3.0-3.fc26, alembic-1.7.3-1.fc26, blender-2.79-1.fc26, openvdb-4.0.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 23 Fedora Update System 2017-09-24 00:49:58 EDT
LuxRender-1.6-22.fc25, YafaRay-3.3.0-3.fc25, alembic-1.7.3-1.fc25, blender-2.79-1.fc25, openvdb-4.0.2-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 24 Fedora Update System 2017-09-30 02:22:53 EDT
LuxRender-1.6-22.fc27, YafaRay-3.3.0-3.fc27, alembic-1.7.3-1.fc27, blender-2.79-1.fc27, openvdb-4.0.2-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.
Comment 25 Fedora Update System 2017-10-05 18:49:05 EDT
alembic-1.7.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.